.box-loading {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 99995;
}

.box-loading .b {
    border-radius: 50%;
    border-left: 4px solid;
    border-right: 4px solid;
    border-top: 4px solid transparent !important;
    border-bottom: 4px solid transparent !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: ro 2s infinite;
}

.box-loading .b1 {
    border-color: #212023;
    width: 120px;
    height: 120px;
}

.box-loading .b2 {
    border-color: #fa570b;
    width: 100px;
    height: 100px;
    animation-delay: 0.2s;
}

.box-loading .b3 {
    border-color: #A8A8AB;
    width: 80px;
    height: 80px;
    animation-delay: 0.4s;
}

.box-loading .b4 {
    border-color: #FFFFFF;
    width: 60px;
    height: 60px;
    animation-delay: 0.6s;
}

@keyframes ldio-zadw0gzzzvc {
    0% {
        transform: translate(6.48px, 43.2px) scale(0);
    }
    25% {
        transform: translate(6.48px, 43.2px) scale(0);
    }
    50% {
        transform: translate(6.48px, 43.2px) scale(1);
    }
    75% {
        transform: translate(43.2px, 43.2px) scale(1);
    }
    100% {
        transform: translate(79.92px, 43.2px) scale(1);
    }
}

@keyframes ldio-zadw0gzzzvc-r {
    0% {
        transform: translate(79.92px, 43.2px) scale(1):
    }
    100% {
        transform: translate(79.92px, 43.2px) scale(0);
    }
}

@keyframes ldio-zadw0gzzzvc-c {
    0% {
        background: #ed2d27
    }
    25% {
        background: #ed2d27
    }
    50% {
        background: #7b0f0b
    }
    75% {
        background: #c0110b
    }
    100% {
        background: #ed2d27
    }
}

.ldio-zadw0gzzzvc div {
    position: absolute;
    width: 21.6px;
    height: 21.6px;
    border-radius: 50%;
    transform: translate(43.2px, 43.2px) scale(1);
    background: #ed2d27;
    animation: ldio-zadw0gzzzvc 1.4925373134328357s infinite cubic-bezier(0, 0.5, 0.5, 1);
}

.ldio-zadw0gzzzvc div:nth-child(1) {
    background: #c0110b;
    transform: translate(79.92px, 43.2px) scale(1);
    animation: ldio-zadw0gzzzvc-r 0.3731343283582089s infinite cubic-bezier(0, 0.5, 0.5, 1), ldio-zadw0gzzzvc-c 1.4925373134328357s infinite step-start;
}

.ldio-zadw0gzzzvc div:nth-child(2) {
    animation-delay: -0.3731343283582089s;
    background: #ed2d27;
}

.ldio-zadw0gzzzvc div:nth-child(3) {
    animation-delay: -0.7462686567164178s;
    background: #c0110b;
}

.ldio-zadw0gzzzvc div:nth-child(4) {
    animation-delay: -1.1194029850746268s;
    background: #7b0f0b;
}

.ldio-zadw0gzzzvc div:nth-child(5) {
    animation-delay: -1.4925373134328357s;
    background: #ed2d27;
}

.loadingio-spinner-ellipsis-bde80twu4s {
    width: 108px;
    height: 108px;
    display: inline-block;
    overflow: hidden;
    background: none;
}

.ldio-zadw0gzzzvc {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0;
    /* see note above */
}

.ldio-zadw0gzzzvc div {
    box-sizing: content-box;
}